Subject: CSOMO references summary

From: [email-masked] (Douglas Smith)
Date: Tue, 25 Apr 1995 23:47:50 -0500 (EDT)

Here is the summary of replies to my request for COSMO references.  Thanks 
to all who replied.

Doug
====

The original ref is JCS Perkin 2 1993 p. 799. Klamt has something new on
COSMO-RS in the last four or five issues of JPC

C. Cramer
==========

the mopac93 manual has this:
a klamt & g shuurmann. perkin transactions, p799, 1993 and p 196 of the
manual has a brief discussion.

S. Trohalaki

Similar replies were received from:

John M. Simmie
Emiel Rorije
Craig W. Burkhart
Joerg Heuer
=================

The COSMO solvation method is descibed in
A.Klamt and G. Schuurmann " COSMO: A new approach to dielectric Screening in
Solvents with Explicit Expressions for the screening energy and its gradient"
J. Chem. Soc. Perkin Trans. 2, (1993) 799-805.

David Danovich
==============

J. Tomasi et al, Chem. Rev. 94, 2027-2094(1994) is a review article which discusses, among
other methods, COSMO.

Joe Leonard
===========

There is also a recent paper you might want to look at, too:
A. Klamt, J. Phys. Chem., 99, 2224 (1995).
 
I've been playing around with COSMO in Mopac myself, to see if I can
come up with a good (ie. consistent) set of "effective" radii for
solvents (other than water) that I'm interested in.  Hence my interest
in the second paper.

Ernest Chamot
=============

I also came into contact with Han Zuilhof, who used it in his Ph.D-thesis...
and an article. His E-mail address is [email-masked].

Gerd Thys
=========

Another papers using his method are:
H. S. Rzepa and G. A. Suner, JCS, Chem.Comm. 1993, 1743.
H. S. Rzepa and G. A. Suner, JCS, Perkin Trans 2, 1994, 1397.

Guillermo A. Suner
==================

Thanks again.
-- 

Douglas A. Smith
Principal Technical Staff/Theoretical Chemist
Concurrent Technologies Corporation
1450 Scalp Avenue
Johnstown, PA 15904

voice:  (814) 269-2545
fax:    (814) 269-2798
email:  [email-masked]

Stadnard Disclamur: All opinions, comments, mistakes, endorsements and odd
noises are my own, not my employer's.

I would rather be and optimist and wrong than a pessimist and right.